.landing-page.web-checker .pre-header {
    min-height: 706px;
    background: url(../images/web-checker/pre-header-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    align-items: center;
}

.landing-page.web-checker .pre-header h1 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #FFFFFF;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position: relative;
}

.landing-page.web-checker .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.web-checker .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}

/*-----------------------------------*/
.landing-page.web-checker .about-project {
    padding: 96px 0 128px;
}

.landing-page.web-checker .about-project .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-page.web-checker .about-project .row:first-child {
    margin-bottom: 128px;
}

.landing-page.web-checker .about-project .row .col {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.landing-page.web-checker .about-project .video {
    width: 700px;
    height: 394px;
    margin: 0 64px 0 0;
}

.landing-page.web-checker .about-project .video iframe {
    width: 100%;
    height: inherit;
}

.landing-page.web-checker .about-project .image {
    width: 580px;
    height: 386px;
    margin: 0 0 0 64px;
}

.landing-page.web-checker .about-project .image img {
    width: 100%;
    height: initial;
}

.landing-page.web-checker .about-project .col h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    margin-bottom: 28px;
    padding-bottom: 28px;
    position: relative;
}

.landing-page.web-checker .about-project .col h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: 28px;
    padding-bottom: 28px;
    position: relative;
}

.landing-page.web-checker .about-project .col h2::after,
.landing-page.web-checker .about-project .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.web-checker .about-project .col p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

.landing-page.web-checker .about-project .col a {
    color: #D9AD4F;
}

.landing-page.web-checker .about-project .col a:hover {
    text-decoration: underline;
}

/*-----------------------------------------------*/
.landing-page.web-checker .grid {
    margin-bottom: 96px;
}


.landing-page.web-checker .grid .container div {
    width: 100%;
    height: 100%;
    background: #F7F7F7;
    display: flex;
}

.landing-page.web-checker .grid .container div:nth-child(1) {
    grid-area: c1;
}

.landing-page.web-checker .grid .container div:nth-child(2) {
    grid-area: c2;
}

.landing-page.web-checker .grid .container div:nth-child(3) {
    grid-area: c3;
}

.landing-page.web-checker .grid .container div:nth-child(4) {
    grid-area: c4;
}

.landing-page.web-checker .grid .container div:nth-child(5) {
    grid-area: c5;
}

.landing-page.web-checker .grid .container div:nth-child(6) {
    grid-area: c6;
}

.landing-page.web-checker .grid .container div:nth-child(7) {
    grid-area: c7;
}

.landing-page.web-checker .grid .container div:nth-child(8) {
    grid-area: c8;
}

.landing-page.web-checker .grid .container div:nth-child(9) {
    grid-area: c9;
}

.landing-page.web-checker .grid .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: 'c1 c2 c3' 'c4 c5 c6' 'c7 c8 c9';
}

.landing-page.web-checker .grid .container div img {
    width: 100%;
    height: 100%;
}

.landing-page.web-checker .grid .container div.text {
    display: flex;
    flex-direction: column;
    padding: 48px 32px 20px;
}

.landing-page.web-checker .grid .container div.text.gold {
    background: #D9AD4F;
}

.landing-page.web-checker .grid .container div.text h4 {
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    margin: 32px 0 12px 0;
    color: #272A4E;
}

.landing-page.web-checker .grid .container div.text.gold h4 {
    color: #FFFFFF;
}

.landing-page.web-checker .grid .container div.text p {
    font-size: 16px;
    line-height: 21px;
    margin: 0;
    color: #9A9A9A;
}

.landing-page.web-checker .grid .container div.text.gold p {
    color: #fff;
}

.landing-page.web-checker .grid .container div.text li {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    display: flex;
    align-items: flex-start;
}

.landing-page.web-checker .grid .container div.text li::before {
    content: '';
    width: 6px;
    min-width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #9A9A9A;
    margin: 8px 5px 0 0;
}

.landing-page.web-checker .grid .container div.text.white a {
    color: #D9AD4F;
}

.landing-page.web-checker .grid .container div.text.white a:hover {
    text-decoration: underline;
}

.landing-page.web-checker .grid .container div.text.gold a {
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 1000px) {
    .landing-page.web-checker .pre-header {
        min-height: 680px;
        background: url(../images/web-checker/pre-header-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        display: flex;
        align-items: center;
    }

    .landing-page.web-checker .pre-header h1 {
        font-size: 60px;
        line-height: 68px;
        text-align: center;
    }

    .landing-page.web-checker .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.web-checker .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }

    .landing-page.web-checker .about-project {
        padding: 64px 0 166px;
    }

    .landing-page.web-checker .about-project .row:first-child {
        flex-direction: column;
        margin-bottom: 96px;
    }

    .landing-page.web-checker .about-project .video {
        width: 100%;
        height: 53vw;
        margin: 0 0 32px;
    }

    .landing-page.web-checker .about-project .row:last-of-type {
        flex-direction: column-reverse;
    }

    .landing-page.web-checker .about-project .image {
        width: 100%;
        height: max-content;
        margin: 0 0 32px;
    }

    .landing-page.web-checker .about-project .col h2 {
        font-size: 32px;
        line-height: 39px;
    }

    .landing-page.web-checker .grid .container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-areas: 'c1 c2' 'c4 c3' 'c5 c6' 'c8 c7' 'c9 c9';
    }

    .landing-page.web-checker .grid .container div.text h4 {
        font-size: 18px;
        line-height: 23px;
        margin: 18px 0 12px;
    }

    .landing-page.web-checker .grid .container div.text p {
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.web-checker .grid .container div.text svg {
        width: 48px;
        height: 48px;
    }
}


@media (max-width: 600px) {
    .landing-page.web-checker .pre-header {
        min-height: 375px;
    }

    .landing-page.web-checker .pre-header h1 {
        font-size: 32px;
        line-height: 39px;
        text-align: left;
    }

    .landing-page.web-checker .pre-header h1::after {
        right: auto;
    }

    .landing-page.web-checker .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: left;
    }

    .landing-page.web-checker .about-project {
        padding: 48px 0 93px;
    }

    .landing-page.web-checker .about-project .col h3,
    .landing-page.web-checker .about-project .col h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .landing-page.web-checker .grid .container {
        display: flex;
        flex-direction: column;
        padding: 0;
    }
}
